/*!
Theme Name: UiCore Pro Child
Theme URI: https://uicore.co
Description: One framework for all your website needs.
Author: UiCore
Author URI: https://uicore.co
Template: uicore-pro
Version: 1.0.1
Text Domain: uicore-pro
*/

 /* Add your custom style here */


/* "Continue Shopping" button inside WooCommerce added to cart message */

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    gap: 10px !important;
}

.woocommerce .woocommerce-error a.button.wc-forward,
.woocommerce .woocommerce-info a.button.wc-forward,
.woocommerce .woocommerce-message a.button.wc-forward {
    white-space: nowrap;
    margin-block: 0 !important;
}

.woocommerce .woocommerce-error a.button.wc-forward:first-of-type,
.woocommerce .woocommerce-info a.button.wc-forward:first-of-type,
.woocommerce .woocommerce-message a.button.wc-forward:first-of-type {
    order: 3;
}

@media (min-width: 1024.1px){
    .woocommerce .woocommerce-error a.button.wc-forward.rb-continue,
    .woocommerce .woocommerce-info a.button.wc-forward.rb-continue,
    .woocommerce .woocommerce-message a.button.wc-forward.rb-continue {
        margin-inline-start: auto;
    }
}